sptsvx.f(3)

NAME
sptsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine sptsvx (FACT, N, NRHS, D, E, DF, EF, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, INFO)
SPTSVX computes the solution to system of linear equations A * X = B for PT matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.